field: fc1b0d3d-d703-482e-ae4d-31a9ba5bfc0a # Footer Extra
fieldLayouts:
  174b7094-83fe-42e6-9bde-01a6f34033dd:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: ded1c8a7-b50b-4815-9341-f00f233eeb05 # Link Entry
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a39d18d0-b171-4c23-b533-65a2db8f30c2
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: de3ef130-acab-41c0-9061-afc8440c5c0e # Link Text
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7d49bf14-ccb6-4758-8319-34661f84dda2
            userCondition: null
            warning: null
            width: 50
        name: Content
        uid: 103e51c2-5b62-4d0e-bf62-db1763866c12
        userCondition: null
fields:
  de3ef130-acab-41c0-9061-afc8440c5c0e: # Link Text
    columnSuffix: neysbovk
    contentColumnType: text
    fieldGroup: null
    handle: linkText
    instructions: null
    name: 'Link Text'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  ded1c8a7-b50b-4815-9341-f00f233eeb05: # Link Entry
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: linkEntry
    instructions: null
    name: 'Link Entry'
    searchable: false
    settings:
      allowSelfRelations: false
      branchLimit: null
      localizeRelations: false
      maintainHierarchy: false
      maxRelations: 1
      minRelations: null
      selectionCondition:
        __assoc__:
          -
            - elementType
            - craft\elements\Entry
          -
            - fieldContext
            - global
          -
            - class
            - craft\elements\conditions\entries\EntryCondition
      selectionLabel: null
      showSiteMenu: true
      sources: '*'
      targetSiteId: null
      validateRelatedElements: false
      viewMode: null
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Entries
handle: linkEntry
name: 'Link Entry'
sortOrder: 1
